/* set z-index */
.slide:first-child
{
  z-index: 5;
  /*padding-top: 30px;*/
}
.slide:nth-child(2)
{
  z-index: 4;
}
.slide:nth-child(3)
{
  z-index: 3;
}
.slide:last-child
{
  z-index: 1;
}

/* ------------- SPOTLIGHT ------------- */

/* #spotlight
{
    height: 80vh;
    padding: 0;
    width: 100%;
    background-image: var(--topography), linear-gradient(var(--blue), var(--light-green));
}

#spotlight .content-wrapper
{
    width: 100%;
    height: calc(100% + var(--skew-padding) * 2);
    margin: 0;
    padding: 0;
}
#spotlight .spotlightCarousel
{
    width: 100%;
    height: 100%;
    margin: 0;
    position: relative;
}
#spotlight .slick-list,
#spotlight .slick-track
{
    height: 100%;
}
#spotlight .spot.slick-current
{
    z-index: 8 !important;
}
#spotlight .spot
{
    height: calc(100% + var(--skew-padding));
    cursor: pointer;
    display: inline-block;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .5)); 
    z-index: 0 !important;
}

#spotlight .spot .spot-copy
{
    position: absolute;
    bottom: 90px;
    left: 60px;
    right: 60px;
    display: grid;
    grid-gap: 15px;
    align-items: center;
    justify-content: start;
}
#spotlight .spot-copy .job-title
{
    width: 100%;
    grid-column: span 2;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
}
#spotlight .spot .job-title img
{
    width: auto;
    height: 8vmin;
    min-height: 2rem;
    max-height: 120px;
    margin-right: 15px;
}
#spotlight .spot .job-title h1
{
    margin: 0;
    text-align: left;
}

#spotlight .spot-copy p
{
    max-width: 700px;
    margin: 0;
}

#spotlight .spot-copy .logos
{
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    grid-gap: 1rem;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
#spotlight .spot-copy .logos img
{
    max-width: 100px;
}
.slick-arrow:focus
{
    box-shadow: none;
}
#spotlight .slick-arrow
{
    transform: scale(2);
    z-index: 10;
}
#spotlight .slick-prev
{
    left: 30px;
}
#spotlight .slick-next
{
    right: 30px;
} */


/* ------------- LANDING ------------- */

#landing
{
    background: var(--blue);
    background: -webkit-linear-gradient(#153660B0, #354826B0), url("../img/SpokaneBanner.jpg");
    background: linear-gradient(#153660B0, #354826B0), url("../img/SpokaneBanner.jpg"); /* The least supported option. */
}
#landing .content-wrapper
{
    align-items: center;
    text-align: center;
    max-width: 1500px;
    margin-top: 3rem;
    min-height: 66vh;
    color: white;
}

/* SPOTLIGHT CAROUSEL */

#landing .spotlight
{
    position: absolute;
    bottom: 3rem;
    left: 3rem;
    background: var(--opaque-blue);
    padding: .75rem;
    border-radius: 5rem;
    transform: skewY(3.5deg);
    width: calc(320px + 1.5rem);
    margin: 0;
    color: white;
}
/* #landing .spotlight::before
{
    content: "In Demand:";
    position: absolute;
    top: -1.25rem;
    left: 2.5rem;
    color: whitesmoke;
    text-transform: uppercase;
    font-size: .77rem;
} */
.spotlight .slick-dots
{
    margin: 0;
    width: auto;
    top: 0;
    bottom: 0;
    left: -25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.spotlight .slick-dots li.slick-active button:before,
.spotlight .slick-dots li button:before
{
    /* box-shadow: none; */
    color: whitesmoke;
}
.spotlight .job .job-icon
{
    background: none;
}

/* TEXT */

#landing .text
{
    overflow: hidden;
    max-height: 100%;
}
.text h1
{
    margin-bottom: .125em;
}
.text h2
{
    margin: 0 auto;
}

/* SEARCH BAR */

#search-wrap
{
    position: relative;
    background: whitesmoke;
    border-radius: 50px;
    width: 100%;
    /* height: 40px; */
    max-width: 500px;
    overflow: hidden;
    margin-top: 1.5rem;
    opacity: 1;
    /* display: flex;
    gap: 1rem; */
    /* justify-content: center; */
    /* align-items: center; */
    /* transition: opacity .25s; */
}
#search-wrap > div
{
    min-width: max-content;
    width: calc(100% + .5rem + 48px);
    /* position: absolute;
    left: 0; */
    display: flex;
    gap: .5rem;
    align-items: center;
    padding: .3rem;
}
#landing .search-bar
{
    /* width: calc(100% - 64px); */
    /*flex-grow: 1;*/
    margin: 0;
    /*padding: 0;*/
    /*border: none;*/
}

.button-wrap
{
    width: 48px;
    height: 40px;
    position: relative;
}
button.icon
{
    position: absolute;
    right: 0;
    padding: .5rem .75rem;
    max-width: 48px;
    overflow: hidden;
    transition: max-width .5s ease;
    height: 100%;
    display: flex;
    justify-content: end;
    gap: 1rem;
}
button.icon.filter-reset
{
    pointer-events: none;
}
.icon:hover
{
    max-width: 200px;
}

/* RESULTS */

#landing .results
{
    gap: 2.5rem;
    width: 100%;
    max-width: 100%;
    height: 0;
    max-height: 320px;
    color: white;
    align-items: start;
    opacity: 0;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(280px, 320px));
}
.mixitup-page-list
{
    opacity: 0;
    gap: .5rem;
    display: flex;
    align-items: baseline;
    position: absolute;
    bottom: 0;
}
.mixitup-page-list button
{
    letter-spacing: 0;
    padding: 0;
    width: 35px;
    height: 35px;
}
.mixitup-page-list .mixitup-control-active
{
    background: var(--light-blue);
    color: white;
}

.results p
{
    font-weight: 500;
}

#landing .results .default
{
    grid-column: 1/-1;
    justify-self: center;
    align-self: center;

    display: flex;
    flex-direction: column;
    gap: .5rem;
    align-items: center;
}

/*   SEARCHING   */

#landing.searching .text
{
    max-height: 0;
    opacity: 0;
}

.searching #search-wrap
{
    margin: 0;
    max-width: 564px;
}
.searching #search-wrap > div
{
    width: 100%;
}
#search-wrap .clear-search
{
    right: 0;
}
.searching #search-wrap .filter-reset
{
    pointer-events: all;
}

#landing.searching .results
{
    flex: 1;
    opacity: 1;
    margin: 4rem 0;
}
.searching .mixitup-page-list
{
    opacity: 1;
}

/* ------------- ABOUT ------------- */

section.slide.back
{
    z-index: 0;
}

#map .content-wrapper,
#tour .content-wrapper
{
    gap: 2rem;
    max-width: 1200px;
    align-items: center;
}
#map h4, #tour h4
{
    color: white;
    text-align: center;
    grid-column: span 2;
    /* margin-bottom: 2rem; */
}
/* #about h4:not(:first-child)
{
    margin-top: 2rem;
} */

#map section, #tour section
{
    align-items: center;
    justify-items: center;
    justify-content: center;
}

/* .map-text
{
    position: relative;
    display: grid;
    align-items: center;
    max-width: 1000px;
}
.map-text article
{
    z-index: 2;
    grid-area: 2 / 1;
}
.map-text h2
{
    margin-bottom: 2rem;
}
.map-text h2:not(.bold)
{
    padding-right: clamp(170px, calc(30% + 2rem), 260px);
}

.state-map
{
    margin: 0;
    padding: 0;
    grid-area: 2 / 1;
    max-width: max-content;
    position: relative;
    justify-self: right;
    margin-left: 6rem;
    margin-right: 2rem;
} */

.map-text
{
    /* max-width: 850px;
    padding-right: 100px;
    padding-bottom: 120px; */

    gap: 2rem;
    display: grid;
    grid-template-columns: auto 60%;
}

/* .map-text .sponsor-grid img
{
    max-width: 100px;
    max-height: 50px;
} */
/* .map-text button
{
    grid-column: span 2;
    padding: 0 2rem;
} */

.state-map
{
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    grid-row: span 3;
    grid-column: 1;
    margin-right: 2rem;
    position: relative;
    max-width: 450px;
}

.state-map img
{
    /* mix-blend-mode: overlay; */
    opacity: .3;
    width: max(260px, 100%);
}
.map-marker.spokane
{
    position: absolute;
    bottom: calc(57.71% + .5rem);
    right: calc(5.73% - 52.92px);
}
.map-marker.tri-cities
{
    position: absolute;
    bottom: calc(17.14% + .5rem);
    right: calc(28.27% - 52.92px);
}
.map-marker p
{
    z-index: 1;
    font-size: .75rem;
    text-align: center;
    text-transform: uppercase;
    padding: .3rem .6rem;
    border-radius: 5rem;
    letter-spacing: 1.5px;
    line-height: 1;
    margin-bottom: min(3vw, 2rem);
    background: var(--light-blue);
}
.map-marker .dot
{
    width: .5rem;
    height: .5rem;
    margin: 0 auto;
    background: var(--light-blue);
    border-radius: 50%;
}
.map-marker::after
{
    content: '';
    position: absolute;
    top: 0;
    left: calc(50% - 1px);
    height: 100%;
    width: 2px;
    background: var(--light-blue);

}

/* ------------- TOUR VIDEO ------------- */

.tour-text
{
    gap: 2rem 0;
    grid-auto-flow: row dense;
}
/* .tour-text article
{
    gap: 1.5rem;
    display: flex;
    flex-direction: column;
} */

.job-mockup
{
    grid-row: span 2;
    grid-column: 2;
}

.tour-mockup
{
    margin: 0;
    padding: 0;
    width: clamp(280px, 100%, 600px);
    display: grid;
    align-items: center;
    grid-column: span 2;
}
.tour-mockup img,
.tour-mockup video
{
    width: 100%;
    grid-row: 1;
    grid-column: 1;
}
.tour-mockup video
{
    overflow: hidden;
    border-radius: 2.5vw;
    padding: 2.5%;
}

/*    QUOTE    */

#quote .content-wrapper
{
    max-width: 1050px;
}
quote
{
    display: flex;
    flex-direction: column;
    align-items: end;
}
quote .main-text
{
    align-self: center;
    /* margin-bottom: .5rem; */
}
quote h3
{
    width: fit-content;
}
#quote quote p
{
    text-align: right;
    max-width: 35ch;
}

/* .industryInfo
{
    position: relative;
}
.industryInfo .slick-arrow
{
    transform: scale(2);
    z-index: 10;
    top: 5rem;
}
.industryInfo .slick-prev
{
    left: 0;
}
.industryInfo .slick-next
{
    right: 0;
}

.industryInfo .slick-dots
{
    margin-top: 15px;
    position: relative;
}
.industryInfo .slick-dots li button:before,
.industryInfo .slick-dots .slick-active button:before
{
    color: whitesmoke;
    font-size: 10px;
}

.industryInfo .industry
{
    display: inline-block;
}
.industry .industry-wrapper
{
    margin: 0 auto;
    max-width: 1500px;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-items: center;
    pointer-events: all;
    opacity: 0;
    height: 0;
}
.industryCarousel .slick-active .industry-wrapper
{
    opacity: 1;
    height: auto;
}

.industry .link
{
    margin: 15px auto;
}
.industry .job-list
{
    width: 100%;
} */

/* ------------- MEDIA QUERIES ------------- */

@media (max-width: 1110px)
{
    #landing .content-wrapper
    {
        min-height: 0;
        margin-top: 4rem;
    }
    #landing.searching .content-wrapper
    {
        min-height: 60vh;
        justify-content: start;
    }
    #landing.searching .results
    {
        max-height: 304px;
        margin: 2rem 0;
        gap: 2rem;
    }
    .mixitup-page-list
    {
        /* right: 1rem; */
        height: 35px;
        position: relative;
    }

    #landing .spotlight
    {
        margin: 0 auto;
        bottom: 2rem;
        left: auto;
        position: relative;
    }
    .spotlight .slick-dots
    {
        margin: 0 auto;
        width: 100%;
        bottom: -25px;
        flex-direction: row;
        top: auto;
        left: auto;
    }

    #map .content-wrapper,
    #tour .content-wrapper
    {
        gap: 1rem 0;
    }
    #map section, #tour section
    {
        display: flex;
        text-align: center;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }
    .state-map
    {
        order: 2;
    }
    .tour-text
    {
        gap: 1rem;
    }
    .tour-text h2:first-of-type
    {
        order: -1;
    }
    .job-mockup
    {
        margin: 0.5rem 0;
    }
}
/* @media (max-width: 669px)
{
    .map-text article
    {
        padding: 0;
    }
    .map-text h2.bold
    {
        padding-right: max(100px, 20%);
    }
    .map-text h2
    {
        font-size: 1rem;
        margin-bottom: 1rem;
    }
    .state-map
    {
        align-self: end;
    }
} */
@media (max-width: 599px)
{    
    .forms
    {
        flex-direction: column;
        justify-content: center;
    }
    .forms button.large
    {
        margin: 7.5px auto;
        width: 100%;
        max-width: none;
    }

    .map-text
    {
        gap: 1rem;
    }
}